Subject: Re: bug#9913: 24.0.91; ELPA: OpenDocument Text exporter for Org

From: Glenn Morris <[email-masked]>
Date: Mon, 31 Oct 2011 18:20:29 -0400

Jambunathan K wrote:

> I would like to submit my OpenDocument Text exporter for Org to GNU ELPA.

Org is already in GNU ELPA (with daily snapshots IIUC), so if your
package is accepted into Org it will automatically be in GNU ELPA.